<?= $element->renderSubmenu('/10-lekce-soubory'); ?>

<h1 class="mainTitle"><?= $template->title; ?></h1>

<p>
	Pro domácí úkol v této lekci použijte předpřipravený <a href="<?= $wwwDir; ?>/files/3-lekce-ukoly.txt" download>soubor</a>, kde naleznete i zadání úkolů.<br>
	Jedná se o domácí úkol z lekce 3.
</p>

<p>Zadání:</p>
<ul>
	<li>Každý úkol vyřešte minimálně jednou funkcí. (Pokud mám tedy za úkol zjistit minimální hodnotu v poli, vytvořím si vlastní funkci například <b>minimalniHodnotaVPoli</b> a teprve v ní mohu použít systémovou funkci <b>min</b>)</li>
	<li>Každý výsledek zadání zapište do souboru.</li>
	<li>Pro všechny úkoly použijte jeden soubor.</li>
	<li>Struktura dokumentu bude:<br>
		číslo úkolu<br>
		řešení<br>
		prázdný řádek<br>
		prázdný řádek<br>
		číslo úkolu<br>
		řešení<br>
		.<br>
		.
	</li>
	<li>Samotné ukládání do souboru mějte také ve funkci.</li>
</ul>